{
   "data" : {
      "1507446031" : {
         "changed" : 48,
         "deleted" : 59,
         "files" : {
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-filter-explanation-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551.min.css" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/admin/settings.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-it_IT.json" : "changed",
            "/wp-content/uploads/2017/10/CultChucky4-70x53.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChucky3.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x264.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-yoast-form.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky3-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-ja.json" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-social-profiles-intro.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-admin-asset-manager.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-bulk-editor.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky1-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/wp-seo.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-google-search-console-intro.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_real_52.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky4.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-300x200.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-sk_SK.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-help-center.php" : "changed",
            "/wp-content/plugins/wordpress-seo/inc/class-upgrade.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-231x300.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_classmap.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/pages/metas.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-import-export.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/views/tabs/dashboard/dashboard.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/tracking/class-tracking-default-data.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/filters" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-file-editor.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky2.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChuckyBD-200x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-sk_SK.json" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/wp-seo-main.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/pages/advanced.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses-legacy.php" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-551.min.js" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/js/tracking-analytics-events.js" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/class-bulk-editor-list-table.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-551.min.js" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/tools/gapi.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/admin/metabox/class-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky4-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-config.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-option-tabs-formatter.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_DE.json" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-help-center-560.min.js" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/gadwp.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_static.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/watchers/class-slug-change-watcher.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky1-300x200.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-cornerstone-filter.php" : "deleted",
            "/wp-content/uploads/2017/10/CultChuckyBD.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/vendor/autoload_52.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-240x300.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-560.min.js" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/Cultchucky5-70x53.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/admin/taxonomy/class-taxonomy-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x264.jpg" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/tracking-analytics.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-amp-clientidapi.php" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-premium-popup.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/install/install.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560-rtl.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-code.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-meta-storage.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/config.php" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-pt_BR.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-admin.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/google_search_console/views/gsc-display.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-license-page-manager.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-300x169.jpg" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551.min.css" : "deleted"
         },
         "scripts" : 86,
         "added" : 119
      },
      "1507359613" : {
         "deleted" : 59,
         "changed" : 48,
         "added" : 119,
         "files" : {
            "/wp-content/uploads/2017/10/CultChuckyBD-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-option-tabs-formatter.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_DE.json" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/gadwp.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-help-center-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/admin/watchers/class-slug-change-watcher.php" : "changed",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_static.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-300x200.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-150x150.jpg" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/tools/gapi.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/metabox/class-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-560.min.js" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-config.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky2-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses-legacy.php" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-551.min.js" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/js/tracking-analytics-events.js" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-bulk-editor-list-table.php" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-sk_SK.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChuckyBD-200x225.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/wp-seo-main.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/pages/advanced.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-license-page-manager.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/google_search_console/views/gsc-display.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3-300x169.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/install/install.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-meta-storage.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-code.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-pt_BR.json" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/config.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/Cultchucky5.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-admin.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChuckyBD-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/taxonomy/class-taxonomy-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551.min.css" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-amp-clientidapi.php" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-premium-popup.php" : "changed",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x264.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/tracking-analytics.php" : "changed",
            "/wp-content/plugins/wordpress-seo/vendor/autoload_52.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-cornerstone-filter.php" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-240x300.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-admin-asset-manager.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-bulk-editor.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky1-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/wp-seo.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky3-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-ja.json" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-560.min.js" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-social-profiles-intro.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x264.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-yoast-form.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-560.min.js" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-filter-explanation-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky4-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/admin/settings.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/tracking/class-tracking-default-data.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-file-editor.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/filters" : "added",
            "/wp-content/uploads/2017/10/CultChucky2.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/pages/metas.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-import-export.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/views/tabs/dashboard/dashboard.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-300x200.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-sk_SK.json" : "changed",
            "/wp-content/uploads/2017/10/CultChucky4-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky4.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/Cultchucky5-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-help-center.php" : "changed",
            "/wp-content/plugins/wordpress-seo/inc/class-upgrade.php" : "changed",
            "/wp-content/uploads/2017/10/DeathdreamBlu-231x300.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_classmap.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-google-search-console-intro.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_real_52.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551-rtl.min.css" : "deleted"
         },
         "scripts" : 86
      },
      "1507532417" : {
         "added" : 119,
         "scripts" : 86,
         "files" : {
            "/wp-content/plugins/wordpress-seo/admin/pages/metas.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-import-export.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/views/tabs/dashboard/dashboard.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/tracking/class-tracking-default-data.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-file-editor.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/filters" : "added",
            "/wp-content/uploads/2017/10/CultChucky2.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-google-search-console-intro.php" : "changed",
            "/wp-content/uploads/2017/10/DeathdreamBlu-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_real_52.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky4-300x200.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-sk_SK.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky4.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-help-center.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-70x53.jpg" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/inc/class-upgrade.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-231x300.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_classmap.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/Cultchucky5-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-ja.json" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-560.min.js" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-social-profiles-intro.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-admin-asset-manager.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-bulk-editor.php" : "changed",
            "/wp-content/plugins/wordpress-seo/wp-seo.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-filter-explanation-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky4-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/admin/settings.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x264.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-yoast-form.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky3-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/install/install.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-meta-storage.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-code.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-551.min.js" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/config.php" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-pt_BR.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-admin.php" : "changed",
            "/wp-content/uploads/2017/10/Cultchucky5.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-license-page-manager.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/google_search_console/views/gsc-display.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3-300x169.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DeathdreamBlu-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/autoload_52.php" : "changed",
            "/wp-content/uploads/2017/10/Cultchucky5-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-cornerstone-filter.php" : "deleted",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-240x300.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-560.min.js" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/taxonomy/class-taxonomy-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560-rtl.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-amp-clientidapi.php" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-premium-popup.php" : "changed",
            "/wp-content/uploads/2017/10/DeathdreamBlu-300x264.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/tracking-analytics.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-551.min.js" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/tools/gapi.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/metabox/class-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses.php" : "changed",
            "/wp-content/uploads/2017/10/DeathdreamBlu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-config.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky2-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-option-tabs-formatter.php" : "changed",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_DE.json" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-help-center-560.min.js" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/gadwp.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/watchers/class-slug-change-watcher.php" : "changed",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_static.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-300x200.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-sk_SK.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChuckyBD-200x225.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/wp-seo-main.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/pages/advanced.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses-legacy.php" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-174x98.jpg" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/js/tracking-analytics-events.js" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-bulk-editor-list-table.php" : "changed"
         },
         "deleted" : 59,
         "changed" : 48
      },
      "1507618815" : {
         "added" : 110,
         "files" : {
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-social-profiles-intro.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-ja.json" : "changed",
            "/wp-content/uploads/2017/10/Cultchucky5-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/wp-seo.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-bulk-editor.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky1-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/class-admin-asset-manager.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560-rtl.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/admin/settings.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-filter-explanation-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-edit-page-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky3.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-yoast-form.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x264.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-babel-polyfill-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-70x53.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-import-export.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/views/tabs/dashboard/dashboard.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky2-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/pages/metas.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/edit-page-551-rtl.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/filters" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/views/tool-file-editor.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-post-scraper-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/tracking/class-tracking-default-data.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_real_52.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/config-ui/fields/class-field-google-search-console-intro.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-category-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-shortcode-plugin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_classmap.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-70x53.jpg" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/inc/class-upgrade.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/class-help-center.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-300x200.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-sk_SK.json" : "changed",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x98.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x131.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChucky2-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-config.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky4-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dashboard-widget-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/metabox/class-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-api-551.min.js" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/tools/gapi.php" : "changed",
            "/wp-content/uploads/2017/10/CultChucky3-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-300x200.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-components-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-global-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-quick-edit-handler-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/vendor/composer/autoload_static.php" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/watchers/class-slug-change-watcher.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/gadwp.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-help-center-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_DE.json" : "changed",
            "/wp-content/uploads/2017/10/CultChucky2-150x150.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-option-tabs-formatter.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/pages/advanced.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-reindex-links-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/wp-seo-main.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-media-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/configuration-wizard-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-70x53.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-200x225.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/snippet-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-sk_SK.json" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/class-bulk-editor-list-table.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/admin-global-551.min.css" : "deleted",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/js/tracking-analytics-events.js" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-bulk-editor-551.min.js" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky1-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/views/licenses-legacy.php" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky1-174x131.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/toggle-switch-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-metabox-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/featured-image-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/Cultchucky5.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-admin.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-replacevar-plugin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-pt_BR.json" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560-rtl.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/config.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-code.php" : "changed",
            "/wp-content/uploads/2017/10/Cultchucky5-300x158.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/wpseo-dismissible-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-meta-storage.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/filter-explanation-560-rtl.min.css" : "added",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/install/install.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/alerts-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-recalculate-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-560-rtl.min.css" : "added",
            "/wp-content/uploads/2017/10/CultChucky3-300x169.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/google_search_console/views/gsc-display.php" : "changed",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-300x326.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-license-page-manager.php" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-admin-gsc-551.min.js" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChucky2-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/adminbar-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/Cultchucky5-70x53.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yoast-extensions-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/inside-editor-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-dismissible-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/languages/wordpress-seo-de_CH.json" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/help-center-560.min.css" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-term-scraper-560.min.js" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/kb-search-551.min.css" : "deleted",
            "/wp-content/uploads/2017/10/CultChuckyBD-150x150.jpg" : "added",
            "/wp-content/uploads/2017/10/DurrellsS2Blu-240x300.jpg" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-cornerstone-filter.php" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560.min.css" : "added",
            "/wp-content/uploads/2017/10/Cultchucky5-174x98.jpg" : "added",
            "/wp-content/plugins/wordpress-seo/vendor/autoload_52.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/tracking-analytics.php" : "changed",
            "/wp-content/plugins/wordpress-seo/css/dist/metabox-primary-category-560.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/admin/class-premium-popup.php" : "changed",
            "/wp-content/plugins/google-analytics-dashboard-for-wp/front/views/analytics-amp-clientidapi.php" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_plugin_tools-560-rtl.min.css" : "added",
            "/wp-content/plugins/wordpress-seo/css/dist/yst_seo_score-551.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/css/dist/dashboard-551-rtl.min.css" : "deleted",
            "/wp-content/plugins/wordpress-seo/languages/yoast-components-it_IT.json" : "changed",
            "/wp-content/plugins/wordpress-seo/admin/taxonomy/class-taxonomy-metabox.php" : "changed",
            "/wp-content/plugins/wordpress-seo/readme.txt" : "changed",
            "/wp-content/plugins/wordpress-seo/js/dist/wp-seo-featured-image-560.min.js" : "added",
            "/wp-content/uploads/2017/10/CultChuckyBD-70x53.jpg" : "added"
         },
         "scripts" : 86,
         "deleted" : 59,
         "changed" : 48
      }
   },
   "lastrun" : 1507662741,
   "scripts" : 86,
   "changes" : 226
}
